kafka=alikafka-pre-cn-tl32pgqt5004-1-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-tl32pgqt5004-2-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-tl32pgqt5004-3-vpc.alikafka.aliyuncs.com:9092
zookeeper=172.31.10.7:2181,172.31.10.6:2181,172.31.10.5:2181
kafka.group.id=spark_kafka_hbase_farm_aike
kafka.topics=US_GENERAL_NJ_WORK,US_GENERAL_NJ,US_PACKET_NJ,DS_REQUEST_NJ,DS_REQUEST_FB_TEMP,DS_ERRDATA_NJ,DS_NOTIFY_JOB,DS_REQUEST_NJ_GB4,DS_REQUEST_NJ_GB6
zookeeper.znode.parent=/hbase
#redis
redis.sentinel.nodes=r-2zesu2c7wz66l234vypi.redis.rds.aliyuncs.com:6379
redis.database.index=1
#url
config.url=http://172.31.10.7/config.xml
# cache time 10min
cache.core=0 */10 * * * ?
#mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.username=dev
mysql.password=UML-tech
nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
nj.mysql.username=dev
nj.mysql.password=UML-tech
#mail
mail.address=renyangyang@uml-tech.com
mail.env=dev